Knowledgebase: Quick Heal EPS 5.x
Upgradation to new EPS 5.3 from previous versions
Posted by Samarth Joshi on 19 April 2013 12:49 AM

We have released new EPS 5.3 version which provides more features and better protection.

You can freely upgrade any previous version of Admin console 4.X, EPS 5.0 or 5.2 version to the new Endpoint Security 5.3 product.

Please go through the below steps for upgrading:

Installing EPS 5.3 on existing Admin Console/EPS Server.

  • Download the Endpoint security 5.3 installer using your Admin Console product key from http://www.quickheal.com/installer. 
  • After copying it to existing AC Server, run the newly downloaded file on the same machine where old version of EPS that is AC Server is installed.
  • The wizards will start and give you an option to proceed with "MultiServer Installation", select it.
  • Proceed with wizard and provide the appropriate information wherever required, till the final screen of Suceesful Installation appears.
  • Upon completion of installation of the Endpoint Security 5.3, open the older Quick Heal Admin Console and perform the following steps:This will send a notification to all Quick Heal clients about the new version of Quick Heal Admin Console and all Quick Heal clients will be redirected to the new Endpoint Security 5.3.Click Administrator Settings -> Admin Server
  • Type the Server Name or IP Address of the new version of Quick Heal Admin Console in Server Name/IP textbox .
  • Type the port number  ( 5044 ) of the Endpoint Security 5.3 in Port textbox.
  • Click Apply button.
  • Endpoint Security 5.3  will check for any old clients in the network. Upon detection Quick Heal Admin Console will automatically uninstall existing old clients and install new clients.

From reports, if you see that all the clients are running with 14.00 version, it means all the clients are succesfully covered under EPS 5.3. 

  • Then you can uninstall old Quick Heal Admin Console 4.X  from system.
  • Uncheck "Uninstall Apache" while uninstalling old Quick Heal Admin Console version.
  • Before uninstallation, note down the Product key and activation number of your  Quick Heal Admin Console which will be required for reactivation of EPS 5.3.
  • After uninstallation of old Quick Heal Admin Console, reactivate EPS with your existing Product key and activation number.
  • Above procedure will upgrade your existing Admin console to the latest Endpoint Security 5.3

For any difficulty please contact Quick Heal Technical support. predecessors

(20 vote(s))
Helpful
Not helpful

Comments (1)
Lishoy Mathew
08 May 2013 12:31 PM
While uninstalling previous Admin Console please make sure that the "Uninstall Apache" option in the Uninstallation Wizard is un-checked before proceeding with uninstallation, as EPS 5.0 also requires apache to work.
Post a new comment
 
 
Full Name:
Email:
Comments: